.login-bg-1{
	background-image: url(../images/coming-soon.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: repeat;
}

.synergy-logo img {
    width: 115px;
    height: auto;
}

.bg-grey{
	background:#e8e8e8;
}

.avatar-name{
	color:#ffffff;
}

.top-header{
	width:100%;
	height:70px;
    background: #efe0da;
    background: linear-gradient(45deg, #ffc107, #f5365c);
	border-bottom: 0px solid #ffffff;
}

.coco-logo {
width: 250px;
margin-top: 12px;
}

.top-synergy-logo {
    width: 100px;
    margin-top: 11px;
}

.bg-login {
	width:100%;
	/*background: linear-gradient(45deg, rgba(0, 0, 0, 0.63), rgba(0, 0, 0, 0.68)), url(assets/images/bgimage.jpg);*/
    /*background-image:url(../images/bgimage.jpg);*/
    background-image:url(../images/fbmsBg.png);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    height: 100%;
}

.login-box{
   background: #f3e6e6;
   /*background: linear-gradient(45deg, #ffc107, #f5365c);*/
}


 .table td, .table th {
    padding: .35rem;
    vertical-align: middle; 
}
 
.vehicle-multi-border {
    position: relative;
}

.vehicle-multi-border.yellow-black:before {
    background-image: -webkit-linear-gradient(0deg, #9a543b 15px, #f8f7fb 0);
}

.vehicle-multi-border:before {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    height: 5px;
    background-size: 30px;
}

.number{
	position: absolute;
    top: 25%;
    left: 50%;
    -ms-transform: skewY(20deg);
    -webkit-transform: skewY(20deg);
    transform: skewY(-6deg);
    font-size: 14px;
}

.box-title{
	    position: relative;
    bottom: 90px;
    left: 4%;
    font-size: 16px;
    color: #ffffff;
    -ms-transform: skewY(8deg);
    -webkit-transform: skewY(8deg);
    transform: skewY(-8deg);
    text-align: center;
}


.file-icon{
	width: 200px;
    height: 250px;
    margin: auto;
}

.nav-bottom-footer{
	position: absolute;
    bottom: 0;
    background: #fff;
    z-index: 1;
    width: 100%;
    display: none;
}


.bar-code-img {
	position: absolute;
    z-index: 1;
    width: 94px;
    right: 12px;
    top: 8px;
    border-radius: 4px;
}
    
.list-group-item{
	padding: .50rem 1.25rem;
}

@media only screen and (max-width: 767px){
  .top-header{
	display:none;
}

	
}

